﻿@{
    ViewBag.Title = "Principal";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="hero-slider" data-carousel>
    <div class="carousel-cell" style="background-image:url(../../Content/site/imgs/conhecimento-em-sala-de-aula.jpg);">
        <div class="overlay"></div>
        <div class="inner">
            <h3 class="subtitle">Insira</h3>
            <h2 class="title">Suas Notas</h2>
            <a href="@Url.Action("MinhasNotas", "Home")" target="_blank" class="btn">Acesse agora</a>
        </div>
    </div>
    <div class="carousel-cell" style="background-image:url(../../Content/site/imgs/link2-11-1240x540.jpg);">
        <div class="overlay"></div>
        <div class="inner">
            <h3 class="subtitle">Organiza seu</h3>
            <h2 class="title">Calendário Escolar</h2>
            <a href="@Url.Action("Calendario", "Home")" target="_blank" class="btn">Acesse agora</a>
        </div>
    </div>
    <div class="carousel-cell" style="background-image:url(../../Content/site/imgs/Sala-de-Aula-Modular-7-1280x823.jpg);">
        <div class="overlay"></div>
        <div class="inner">
            <h3 class="subtitle">Registre</h3>
            <h2 class="title">Suas aulas</h2>
            <a href="@Url.Action("GradeHoraria", "Home")" target="_blank" class="btn">Acesse agora</a>
        </div>
    </div>
</div>

